PT BIA - Bug #2299

[ESS-Travel] Condition Creator Plan
07/27/2023 06:10 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2023

0%
0.00 hour
1.50 hour

Description

Dear
Azid,

Mohon bantuannya untuk membuatkan dua kondisi untuk creator plan.

BizProcessID: TRAVEL_AJTM
TasklID: cond_creator_plan

e Jika creator payroll group nya selain dari '2000", "3000" maka masuk nya ke flow cond_creator_plan_no
¢ Jika selain dari payroll grup yang di atas maka masuk ke flow cond_creator_plan_yes

Port: http://hris-bia-dev.minovais.com:11120/
Server: 45.251.75.66
DB: MinovaES_BIA_ Dev

Terima Kasih.

History

#1 - 08/01/2023 10:18 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
dear jo, udah bisa di test ya

package :

deftask

deftaskcon

custparam

makasih

#2 - 08/01/2023 10:18 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#3 - 12/04/2023 04:59 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

03/14/2025

1/1
